Requisitos del sistema para usuarios

Para instalar una aplicación que utilice BlackBerry Messenger SDK, un usuario de smartphone BlackBerry debe tener un plan de datos de servicios inalámbricos y el siguiente software instalado en el smartphone BlackBerry:

  • BlackBerry Device Software 5.0 o posterior
  • BlackBerry Messenger 6.0
  • Escaparate BlackBerry App World 1.0 o posterior
Tema anterior: Requisitos

¿Le ha resultado útil esta información? Envíenos sus comentarios.